Уразливості в плагінах для WordPress №217

23:51 26.03.2016

Продовжуючи тему уразливостей в плагінах для WordPress, пропоную вам інформацію про дірки в інших плагінах для WP.

Цього разу повідомляю про уразливості в плагінах VideoWhisper Video Presentation, PHP Event Calendar, Simple Ads Manager, All In One WP Security And Firewall, Shareaholic. Для котрих з’явилися експлоіти.

  • WordPress VideoWhisper Video Presentation 3.31.17 Shell Upload (деталі)
  • WordPress PHP Event Calendar 1.5 Arbitrary File Upload (деталі)
  • WordPress Simple Ads Manager 2.5.94 File Upload (деталі)
  • WordPress All In One WP Security And Firewall 3.9.0 SQL Injection (деталі)
  • WordPress Shareaholic 7.6.0.3 Cross Site Scripting (деталі)

Користувачам даних плагінів варто або оновити їх, або власноруч виправити дірки. В якості тимчасового рішення, поки не будуть виправлені чи оновлені плагіни, можна їх виключити в адмінці.


Leave a Reply

You must be logged in to post a comment.